@charset "UTF-8";
/* -------------------------------
   contact
------------------------------- */
#contact {
    .contactTable th {
        .dl-time {
            display: flex;
            flex-direction: column;
            border: 1px solid #97be43;
            overflow: hidden;
            border-radius: 10px;
            margin-top: 22px;

            dt, dd {
                font-size: 13.8px;
            }
            dt {
                padding: 10px 20px;
                background-color: #97be43;
                color: #ffffff;
                line-height: 1;
            }
            dd {
                padding: 16px 20px 12px;
                color: #545454;
                line-height: 1.75;
            }
        }
    }


    @media screen and (max-width: 640px) {
        .contactTable th {
            .dl-time {
                border-radius: 8px;
                margin-top: 15px;

                dt, dd {
                    font-size: 13px;
                }
                dt {
                    padding: 10px 16px;
                }
                dd {
                    padding: 10px 16px 12px;
                }
            }
        }
    }




    .box-btn {
        display: flex;
        justify-content: center;

        a {
            text-decoration: none;
            background: linear-gradient(to right,  #7bc200 0%,#bad500 100%);
            text-align: center;
            padding: 20px 0;
            width: 290px;
            border-radius: 50px;
            position: relative;

            &::after {
                content: '';
                display: block;
                width: 5px;
                height: 9px;
                position: absolute;
                background: url(../img/visitor/icon_btn-arr.svg) center center / 100% auto no-repeat;
                right: 28px;
                top: 50%;
                transform: translateY(-50%);
            }

            .txt-link {
                font-size: 14px;
                color: #ffffff;
                line-height: 1;
                letter-spacing: .16em;
                font-weight: 400;
            }
        }
    }

    @media screen and (max-width: 640px) {
        .box-btn {
            a {
                gap: 0 5px;

                .txt-link {
                    font-size: 16px;
                    padding: 4px 0 6px;
                }

                .txt-link {
                    font-size: 14px;
                    letter-spacing: .06em;
                }
            }
        }
    }







    .sec {
        &:nth-child(2) {
            display: none;
        }
        &:nth-child(3) {
            background-color: #f8f7ef;

            &:before {
                content: "";
                width: 100%;
                display: block;
                position: absolute;
                left: 0;
                bottom: 100%;
                background: url(../img/common/sec2_top.png) repeat-x center top;
                height: 85px;
            }
            &:after {
                content: "";
                width: 100%;
                display: block;
                position: absolute;
                left: 0;
                bottom: 0;
                background: url(../img/common/sec2_bottom.png) repeat-x center top;
                height: 85px;
            }
        }

        .childSec {
            &.tel {
                margin-top: 10px;
            }
            .box-flex {
                display: flex;
                justify-content: space-between;
            }
            .tit {
                .txt-small {
                    font-size: 12px;
                    padding-left: 10px;
                }
            }
        }

    }
    .acceptancearea {
        .contactTableWrap {
            .elem-cancel {
                padding: 7px 0 0 30px;
                line-height: 1.75;
            }

            .txt-caution {
                color: #cb2b1d;
                font-size: 14px;
                line-height: 1.45;
                margin-top: 50px;
                text-align: center;
            }
        }
    }
}



@media screen and (max-width: 640px) {
    #contact {
        .sec {
            .childSec {
                &.tel {
                    margin-top: 20px;
                }
                .box-flex {
                    flex-direction: column;
                    gap: 20px;
                }
                .tit {
                    .txt-small {
                        display: block;
                        padding-left: 0;
                        margin-left: -25px;
                    }
                }
            }

        }
        .acceptancearea {
            .contactTableWrap {
                .elem-cancel {
                    padding: 7px 0 0 30px;
                    line-height: 1.75;
                }
                .txt-caution {
                    font-size: 16px;
                    line-height: 1.45;
                    margin-top: 30px;
                }
            }
        }
    }
}
